{
  "plating": {
    "id": "original:unstable_partical_cannon",
    "displayName": "items.materials.original.ship.weapon.unstable_partical_cannon",
    "description": "items.materials.original.ship.weapon.unstable_partical_cannon.desc",
    "texture": "original/assets/textures/equipement/ship/weapon/unstable_partical_cannon.png",
    "stats": {
      "attack.base": 30,
      "health": 5,
      "defence.rating": -0.20,
      "resistance.base": -0.20
    },
    "meta": {
      "rarity": "rare",
      "equipmentSlot": [
        "original:ship_weapon_1",
        "original:ship_weapon_2"
      ],
      "storeCategory": "original:ship_equipment",
      "dungeon": "space"
    }
  }
}
